import { Component, OnInit } from '@angular/core';
import {Transfer} from '../service/transfer';
import {NavController} from '@ionic/angular';

@Component({
  selector: 'v-index',
  templateUrl: './index.page.html',
  styleUrls: ['./index.page.scss'],
})
export class IndexPage implements OnInit {

  constructor(private tf: Transfer, public nav: NavController) { }

  ngOnInit() { }

  goTo(e) {
    // setTimeout(() => {
    //   // this.tf.transfer({url: '/' + e});
    //   this.nav.navigateRoot('/' + e);
    // }, 300);

    this.nav.navigateRoot('/' + e);
  }

}
